View Issue Details

IDProjectCategoryView StatusLast Update
0000134QElectroTechwebsitepublic2021-02-15 00:50
ReporterMorganol Assigned Toblack_sun  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformQt5.6.2, kf5.29.0, Plasma5.8.5, OS64bit, Linux4.9.4, gcc5.4.0,OS VersionXorg 1.19.0, Mageia6 (dev)
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000134: Crash undoing element place/move or conductor
DescriptionI evaluated some new elements i made, then issued some Ctrl-Z in rapid sucession -> crash

Qt or QET issue?
TagsNo tags attached.

Activities

Morganol

2017-01-18 11:21

reporter  

Issue History

Date Modified Username Field Change
2017-01-18 11:21 Morganol New Issue
2017-01-18 11:21 Morganol File Added: Crash undo element or conductor.png
2020-10-10 17:09 black_sun Assigned To => black_sun
2020-10-10 17:09 black_sun Status new => resolved
2020-10-10 17:09 black_sun Resolution open => fixed
2021-02-15 00:44 user245 Product Version SVN/trunk => 0.8
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:47 user245 Product Version 0.8 => SVN/trunk
2021-02-15 00:50 user245 Category Diagram Editor => website